Bug 7543 - Graphical logins are not displayed with the w or who commands
Graphical logins are not displayed with the w or who commands
Status: CLOSED DUPLICATE of bug 7507
Product: Red Hat Linux
Classification: Retired
Component: utempter (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Erik Troan
: Security
Depends On:
  Show dependency treegraph
Reported: 1999-12-03 10:50 EST by David Balažic
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-02-28 17:24:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description David Balažic 1999-12-03 10:50:50 EST
Graphical logins are not noted anywhere in the system.
So the 'w' or 'who' command doesn't display them.
Neither are any started gnome-terminals noted.
So I may work in X , but 'w' would display zero logged in users.

I did a "GNOME workstation" install from the RG6.1-ISO from FTP.

P.S.: It may not be related to utempter package , I just guessed,
because a bug report must belong to some package.
Comment 1 Preston Brown 2000-02-28 17:24:59 EST
*** This bug has been marked as a duplicate of 7507 ***

Note You need to log in before you can comment on or make changes to this bug.